name = "tmux"
description = "tmux image with openssh"
version = "1.2.16"
distro = "rhel-9.6"

[[packages]]
name = "tmux"
version = "*"

[[packages]]
name = "openssh-server"
version = "*"

[customizations]
hostname = "test"
fips = true

[customizations.kernel]
append = "console=ttyS0,115200n8 inst.text"

[[customizations.user]]
name = "vojta"
description = "Administrator account"
password = "heslickoheslicko"
groups = ["wheel"]

[customizations.openscap]
datastream = "/usr/share/xml/scap/ssg/content/ssg-rhel9-ds.xml"
profile_id = "xccdf_org.ssgproject.content_profile_stig"

[customizations.openscap.tailoring]
unselected = [ "account_disable_post_pw_expiration" ]
